Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.aixy-gateway.com/api/activity/capture-settings \ --cookie gateway_session=
import requests url = "https://api.aixy-gateway.com/api/activity/capture-settings" headers = {"cookie": "gateway_session="} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {cookie: 'gateway_session='}}; fetch('https://api.aixy-gateway.com/api/activity/capture-settings', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "organization_id": "<string>", "project_id": "<string>", "enabled": true, "capture_prompts": true, "capture_responses": true, "retention_days": 123, "updated_at": "<string>", "object": "activity.capture_settings" }
{ "error": { "code": "<string>", "message": "<string>", "details": {} } }
Secure same-origin browser session cookie.
Successful Response
"activity.capture_settings"